Story # 8787 (Closed): As  Klaus  I want to add new content elements to a website

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-02-01 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Style content placeholders
Description

History
#1 - 2011-02-01 14:20 - Sebastian Kurfuerst

Content Placeholder ("Click to edit") should have 50% opacity, and no background color.
Furthermore, the texts should be context-dependent; so for a headline, it should state "Insert a headline here", and for text, it should state "Insert
content text here"

#2 - 2011-02-02 06:12 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2011-02-02 06:13 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#4 - 2011-02-02 06:25 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#5 - 2011-02-08 09:00 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
